3 Replies Latest reply on Nov 10, 2010 2:39 AM by Attila Polinger

    Creating a 4.0 repository for 4.5 agents

      What problems can I expect if I create a 4.0 repository for 4.5 agents to pull from? will the client agents receive updates or will I need to either downgrade the agents or upgrade the server?